nrm_pariwar_magazine_homepage:
    path:     /
    defaults: { _controller: NRMPariwarMagazineBundle:Default:index }


##################################
#####  Magazine CRUD     #####
##################################
nrm_pariwar_magazine_add:
    path:     /magazine/add
    defaults: { _controller: NRMPariwarMagazineBundle:Magazine:add }

nrm_pariwar_magazine_edit:
    path:     /magazine/{id}/update
    defaults: { _controller: NRMPariwarMagazineBundle:Magazine:add }

nrm_pariwar_magazine_delete:
    path:     /magazine/{id}/delete
    defaults: { _controller: NRMPariwarMagazineBundle:Magazine:delete }

nrm_pariwar_magazine_list:
    path:     /magazine/list
    defaults: { _controller: NRMPariwarMagazineBundle:Magazine:list }

nrm_pariwar_magazine_ajax_add:
    path:     /magazine/ajax
    defaults: { _controller: NRMPariwarMagazineBundle:Ajax:addImage }

nrm_pariwar_magazine_ajax_toggle_published:
    path: ajax/magazine/toggle
    defaults: { _controller: NRMPariwarMagazineBundle:Ajax:toggle }



##################################
#####  Magazine Category     #####
##################################
nrm_pariwar_magazine_category_add:
    path:     /category/add
    defaults: { _controller: NRMPariwarMagazineBundle:Category:add }

nrm_pariwar_magazine_category_edit:
    path:     /category/{id}/update
    defaults: { _controller: NRMPariwarMagazineBundle:Category:add }

nrm_pariwar_magazine_category_delete:
    path:     /category/{id}/delete
    defaults: { _controller: NRMPariwarMagazineBundle:Category:delete }


nrm_image_resizer_tesing:
    path:     /image/testing
    defaults: { _controller: NRMPariwarMagazineBundle:Category:testing }

